Bug 46265 - pt_PT aspell dictionary
Summary: pt_PT aspell dictionary
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aspell   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brock Organ
URL: http://natura.di.uminho.pt/~jj/SOURCE...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-27 15:26 UTC by Pedro Miguel Marques Morais
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-28 12:31:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pedro Miguel Marques Morais 2001-06-27 15:26:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
Please add the pt_PT dictionary available at
http://natura.di.uminho.pt/~jj/SOURCES/aspell.port.tgz

How reproducible:
Always

Steps to Reproduce:
:-) Try to spellcheck something in Portuguese...

Comment 1 Trond Eivind Glomsrxd 2001-06-27 23:11:10 UTC
I've made some RPMs, but haven't decided whether or not to put them in...  space
is a consideration.

Comment 2 Pedro Miguel Marques Morais 2001-06-28 12:31:31 UTC
In Redhat 6.2 there was an ispell pt_PT dictionary; it confused some people
that it was missing from 7.0. 
Meanwhile, several languages that didn't have a 6.2 ispell dict
have got an aspell one.

Comment 3 Trond Eivind Glomsrxd 2001-06-29 21:21:59 UTC
We think we have the space, so it's added for now (aspell-pt-0.1-1)


Note You need to log in before you can comment on or make changes to this bug.